set save prefix "varyZct"
constant temperature 1e4K
ionization parameter -2
blackbody 4e4K 
hden 0
stop zone 1
set DR 0
#
metals -0.3 vary
grid -2 1 0.25 log
# 
save grid ".grd" no hash
save line list ".lin" "lines.dat" no hash
save overview ".ovr" no hash
save abundances ".abn" no hash
save cooling ".col" no hash
save heating ".het" no hash
